/* 首页整体布局 */
.home-container {
    /* max-width: 1920px; */
    height: 100%;
    background-image: url(../img/background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow-x: hidden;
}

.content-wrapper{
    padding: .5rem 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
}


[v-cloak] {
  display: none;
}